
.dialogs {
    display: grid;
    grid-template-columns: 4fr 10fr;
}

.dialogsItems {
    padding: 10px;
    border-right: 1px solid #e8e8e8;
}

.dialogsItems .active {
    color: gold
}

.blockMessages {
    padding: 10px;
}

.blockTypingMessages {
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    position: sticky;
    bottom: 10px;
}

.listMessages {
    min-height: 304px;
}

.newMessageTextarea {
    resize: none;
    width: 92%;
    height: 50px;
}

.sendButton {
    height: 100%;
    margin-left: 5px;
}


.messageRow {
    display: flex;
    flex-direction: row !important;
    margin-bottom: 7px
}

.messageBody {
    background: #e4edf9;
    border-radius: 10px;
    max-width: 430px;
    padding: 8px 19px;
}

.messageBody:hover {
    box-shadow: inset 0px 0px 400px 110px rgb(0 0 0 / 5%);
}

